
@font-face {
    font-family: "Roboto-Regular";
    src: url('/fonts/bEx/new/Roboto-Regular-webfont.eot');
    src: url('/fonts/bEx/new/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bEx/new/Roboto-Regular-webfont.woff') format('woff'),
         url('/fonts/bEx/new/Roboto-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Roboto-Bold";
    src: url('/fonts/bEx/new/Roboto-Bold-webfont.eot');
    src: url('/fonts/bEx/new/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bEx/new/Roboto-Bold-webfont.woff') format('woff'),
         url('/fonts/bEx/new/Roboto-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	 	
    font-family: "lobster";
    src: local("lobster"), 
 	   url("/fonts/lobster.ttf") format("truetype");
  	font-weight: normal;
  	font-style: normal;
}


@font-face {
    font-family: "Roboto-Medium";
    src: url('/fonts/bEx/new/Roboto-Medium-webfont.eot');
    src: url('/fonts/bEx/new/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bEx/new/Roboto-Medium-webfont.woff') format('woff'),
         url('/fonts/bEx/new/Roboto-Medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Roboto-Light";
    src: url('/fonts/bEx/new/Roboto-Light-webfont.eot');
    src: url('/fonts/bEx/new/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bEx/new/Roboto-Light-webfont.woff') format('woff'),
         url('/fonts/bEx/new/Roboto-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	 	
    font-family: "angelina";
	src: local("angelina"), 
 	   url("/fonts/Angelina/angelina.TTF") format("truetype");
	   src:  url(/fonts/angelina.woff) format("woff"); /* for IE9 */ 
  	font-weight: 400;
  	font-style: normal;
	
}
@font-face {
	font-family: "BubblegumSans-Regular";
    src: url("/fonts/BubblegumSans-Regular.otf");
  	font-weight: 400;
  	font-style: normal;
}

@font-face {
	font-family: "Lavanderia Sturdy";
    src: url("/fonts/Lavanderia_Sturdy.otf");
  	font-weight: 400;
  	font-style: normal;
}


@font-face {
    font-family: "SignPainter";
    src: local("SignPainter-HouseScript"),
    url("/fonts/SignPainter-HouseScript.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
